How to install slashem on Debian Unstable (Sid)